
<div class="form-row border-bottom-secondary mb-2">
  <div class="form-group col-12">
    <h5 class="card-title mb-0 text-gray-800"><span class="fas fa-info mr-2"></span><span>Información General</span></h5>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6">Factura Contado</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-receipt"></i></span></div>
      <select class="ControlInput--Select" [(ngModel)]="tCondicion.Facturas_contado" size-select="sm">
        <option value="S">Sí</option>
        <option value="N">No</option>
      </select>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12 col-lg-6">
    <label class="form-label h6">Factura Crédito</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-receipt"></i></span></div>
      <select class="ControlInput--Select" (change)="SeleccionarCredito()" [(ngModel)]="tCondicion.Facturas_credito" size-select="sm">
        <option value="S">Sí</option>
        <option value="N">No</option>
      </select>
    </div>
  </div>
  <div class="form-group col-12 col-lg-6">
    <div class="form-row">
      <div class="form-group col-12">
        <label class="form-label h6">Limite Crédito</label>
        <div class="ControlInput">
          <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-receipt"></i></span></div>
          <input class="ControlInput--Input" type="number" [readonly]="tBloquearLimiteCred" SoloNumeros="decimal" placeholder="Limite de crédito" [(ngModel)]="tCondicion.Limite_credito" size="sm"/>
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-12">
        <label class="form-label h6">Limite de facturas a crédito</label>
        <div class="ControlInput">
          <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-receipt"></i></span></div>
          <input class="ControlInput--Input" type="number" [readonly]="tBloquearLimiteFactCred" SoloNumeros="number" placeholder="Limite de facturas a crédito" [(ngModel)]="tCondicion.Limite_facturas_credito" size="sm"/>
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-12">
        <label class="form-label h6">Limite de facturas vencidas</label>
        <div class="ControlInput">
          <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-receipt"></i></span></div>
          <input class="ControlInput--Input" type="number" [readonly]="tBloquearLimiteFactVenc" SoloNumeros="number" placeholder="Limite de facturas vencidas" [(ngModel)]="tCondicion.Limite_facturas_vencidas" size="sm"/>
        </div>
      </div>
    </div>
  </div>
</div>